Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 16:29:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought a T shirt from Max Mirdif city centre and when I remove the long sticker which you put on the shirt to mention the length , the print on the shirt came along with sticker. 
Now I cannot wear that anywhere. I am very disappointed.
So please don’t put any sticker above any print. It will destroy the shirt. 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4605611